@font-face{font-family:sans;src:url(assets/fonts/IRANSans_Bold.woff) format("woff");font-weight:600;font-style:bold}
@font-face{font-family:sans;src:url(assets/fonts/IRANSans_Light.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:sans;src:url(assets/fonts/IRANSans_Medi.woff) format("woff");font-weight:500;font-style:normal}
body {
  /*direction: rtl;*/
  font-family: sans;
  text-align:right;
  background-color: #f1f1f1;
}

#nav-mobile{
    direction: rtl;
}
.mh-150 {
	min-height:150px !important;
}
body.page{
     background-color: #fff !important;
}
.mh-235 {
	min-height:205px;
}
.bg-eee {
  background-color: #eee;
}
h1 {
  line-height: 25px;
}
a {
  color:black;
  transition: all .5s;
}
div.modal.modal-fixed-footer{
        z-index: 100999993 !important;
}
a:hover {
  color:#009fde;
}
.container {
  max-width: 1400px;
  width:100%;
}
nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {
  height:70px;
  line-height: 50px;
}
ul.latest {
  padding:0 ;
  display: inline-block;
  width:100%;
}

div.py-3.bb{
    float:right;
}
ul.latest li {
  margin:10px 0px;
  position: relative;
  float:right;
}
.logo {
  height:50px;
  padding-top:10px;
}
/* ul.latest li:before { */
    /* background: url('data:image/svg+xml; utf8, '); */
    /* background: url("data:image/svg+xml; utf8, ,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'><path fill='\#0f0'  d='M423.9 255.8L411 413.1c-3.3 40.7-63.9 35.1-60.6-4.9l10-122.5-41.1 2.3c10.1 20.7 15.8 43.9 15.8 68.5 0 41.2-16.1 78.7-42.3 106.5l-39.3-39.3c57.9-63.7 13.1-167.2-74-167.2-25.9 0-49.5 9.9-67.2 26L73 243.2c22-20.7 50.1-35.1 81.4-40.2l75.3-85.7-42.6-24.8-51.6 46c-30 26.8-70.6-18.5-40.5-45.4l68-60.7c9.8-8.8 24.1-10.2 35.5-3.6 0 0 139.3 80.9 139.5 81.1 16.2 10.1 20.7 36 6.1 52.6L285.7 229l106.1-5.9c18.5-1.1 33.6 14.4 32.1 32.7zm-64.9-154c28.1 0 50.9-22.8 50.9-50.9C409.9 22.8 387.1 0 359 0c-28.1 0-50.9 22.8-50.9 50.9 0 28.1 22.8 50.9 50.9 50.9zM179.6 456.5c-80.6 0-127.4-90.6-82.7-156.1l-39.7-39.7C36.4 287 24 320.3 24 356.4c0 130.7 150.7 201.4 251.4 122.5l-39.7-39.7c-16 10.9-35.3 17.3-56.1 17.3z'/></svg>"); */
    /* background-repeat: no-repeat;
        height: 20px;
        width: 20px;
        content: " ";
        display: inline-block;
        float: right;
        margin-right: -2em;
        margin-top: 4px;
        fill: #009fde;
} */

/* faiz changes */
ul.latest svg{
  position: absolute;
  top: 8px;
  right:0px;
}
ul.latest a {
  xline-height: 30px;
  transition: all .5s;
  /*position: absolute;*/
  /*top:0;*/
  /*right:20px;*/
  display: block;
  margin-right: 20px;
}
ul.latest.bb li {
  padding:0px 0px;
  margin-bottom:0px;
  width: 100%;
}
li.bb {
  border-bottom:2px solid #eee;
}
nav ul li {
  float:right;
  font-weight: 500;
}
nav ul li a {
  font-size: 13px;
}
.blue {
  background-color: #009fde !important;
}
.blue-text, a:active, a.hover {
  color: #009fde !important;
}
.black {
  background-color: #444 !important;
}
.dark {
  background-color: #333 !important;
}
a {
  color:black;
}
/* Menu Staff */

.mn ul {
  list-style: none;
}
.mn a {
  text-decoration: none;
}
.sidenav-trigger {
  line-height: 60px !important;
}
@media screen and (min-width: 1025px) {
	.ts-adz{margin-bottom:25px !important}
	.layout_two_posts .my-5, .layout_two_posts .my-3, .col3_posts .my-3, .col3_posts .mt-3, .gallery_posts .mt-5{margin:3px 0 0 0px !important}
.recent_news_home .owl-item{min-height:500px;}
.layout_two_posts .white.box-shadow{min-height:350px;} 
    
.h-590 {
  min-height:535px;
}
.mn > ul > li {
  font-weight: 700;
  cursor: pointer;
  text-align: center;
}
.mn > ul a {
  padding:10px;
}

.mn > ul > li > ul >li a {
  padding:15px 26px;
}

.mn > ul > li > ul{
  border-top: 3px solid navy;
}

.mn > ul a:hover {
  color:white;
}

.mn ul > li ul {
  
  position: absolute;
  display: none;
  background:white;
  z-index:999999;
  box-shadow: 0 0 10px #00000021;
}
.mn ul > li ul li {
    display:block;
    width:100%;
    text-align: right;
    line-height: 1em;
}
.mn ul > li ul li a {
  color:black;
}
.mn ul > li > ul > li > ul > li > ul,  .mn ul > li > ul > li > ul {
  margin-right: 198px !important;
  margin-top: -45px;
  width: 200px;
  background: #fff;
}

.mn ul > li:hover > ul { display: block;padding:0; width:220px;}


}

@media screen and (max-width: 1025px) {

.mn > ul li {
  font-weight: 700;
  /*border-bottom: 1px solid #0094da;*/
}

/* .mn * > li > a {
  border: 1px solid #0094da;
  display: block;
  width: 100%;
  height: 100%;
  padding-left: 15px !important;
  color:black;
} */

.mn > ul { display: block; }

.mn ul > li > ul,  .mn ul > li > ul > li > ul > li > ul,  .mn ul > li > ul > li > ul { display: none; }
}


ul.sub-menu li a:hover{
    color:#000 !important;
}

.bb:hover p a {
  color:#555;
}
div.bb {
  border-bottom: 2px solid #eee;
}
.post_date{
  font-size: 12px !important;
	/*position: absolute;*/
    margin-top: -1px;
    margin-right: 5px;
	min-width: 50px;
	float:right;
}
.post_meta{
    float:right;
    direction: rtl;
    
}
.post_meta svg{
    float:right;
    width:20px;
    display:inline-block;
}
.single_blog_post {
  width:100%;
  height:auto;
}
.single_blog_post {
  position: relative;
}
.font_18 {
  font-size: 18px !important;
}
.font_24 {
  font-size: 24px !important;
}
.post_title {
  font-size:13px;
  font-weight: 500;
  line-height: 1.7em;
  /*display: block;*/
  padding-top: 10px;
  /*display:inline-block !important;*/
}
.post_meta {
  color:#444;
  font-weight:500;
}
a .post_meta {
    min-height:80px;
  color:#000;
  transition: all .5s;
}
a:hover .post_meta {
  color:#888;
}
.black .post_meta {
  color:#eee;
}
.black a {
  color:white;
}
.black a:hover {
  color:#009fde !important;
}
.post_meta p {
  font-size: 13px;
  font-weight: 400;
  line-height: 26px;
}
.p-3 .post_meta p{font-weight:500;}
.post_meta.excerpt p {
  font-size: 15px;
}
.container > p {
  line-height: 30px;
  padding:0px 10px;
}
.w-100 {
  width:100%;
}
.container {
  width: 95%;
}
.padding-0 {
  padding:0;
}
.box-shadow {
  box-shadow: 0px 2px 3px 0px #ddd;
  position: relative;
}
.p-2 {
  padding:10px;
}
.pl-2 {
  padding-left:10px;
}
.p-3 {
  padding:15px;
}
.py-3 {
  padding:15px 0px;
}
.py-5 {
  padding:25px 0px;
}
.p-4 {
  padding:20px;
}
.p-5 {
  padding:15px;
}
.pb-0 {
  padding-bottom:0;
}
.px-10 {
  padding-left:50px;
  padding-right:50px;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.mt-1 {
  margin-top:5px;
}
.mt-3 {
  margin-top:15px;
}
.my-3 {
  margin-top:15px;
  margin-bottom:15px;
}
.my-5 {
  margin-top:25px;
  margin-bottom:25px;
}
.mt-5 {
  margin-top:25px;
}
.pb-2 {
  padding-bottom:10px;
}
.pb-3 {
  padding-bottom:15px;
}
.pb-5 {
  padding-bottom:25px;
}
.pl-2 {
  padding-left:10px;
}
.mx-2 {
  margin:0 10px;
}
.col.mx-auto {
  margin:0 auto !important;
  float:none;
}
.category_title_length {
  padding-bottom:8px;
  padding-left:20px;
	position:relative;
}
.category_title {
  position: relative;
  font-weight: 500;
  font-size: 16px;
  position: relative;
}
.category_title:after {
    content: "";
    width: 100%;
    height: 2px;
    background: linear-gradient(to left, rgb(0, 159, 222), rgba(255, 255, 255, 0));
    
    position: absolute;
    bottom: 0;
    right: 7px;
}
.category_title svg {
    z-index: 1001;
    position: absolute;
    bottom: -8px;
    right: -1px;
    padding: 0px 0px 0px 3px;
    background: #fff;
}
.black .category_title svg {
	background:black !important;
}
/* .category_title_length:after {
  content: "";
  width:100%;
  z-index: 999;
  height:2px;
  background: #009fde;
  position: absolute;
  bottom:-1px;
  right:0;
} */
.redcolor .category_title_length:after {
  background: red;
}
.navycolor .category_title_length:after {
  background: navy;
}
.greencolor .category_title_length:after {
  background: lightgreen;
}
.yellowcolor .category_title_length:after {
  background: yellow;
}
.redcolor a.category_title_length:hover {
  color: red !important;
}
.navycolor a.category_title_length:hover {
  color: navy !important;
}
.greencolor a.category_title_length:hover {
  color: lightgreen !important;
}
.yellowcolor a.category_title_length:hover {
  color: yellow !important;
}


.bg_image.pdf {
  position: relative;
  height:200px;
  width:100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('assets/img/pdf_bg.png');
}
.btn.blue.pdf {
  font-size: 30px;
  font-weight: 500;
  padding: 5px 15px;
  margin: 10px 0px 0px;
  width: auto;
  height: auto;
}
.btn.blue.pdf:hover {
  color:white;
  box-shadow: 0 0 10px #00000021;
  transform: scale(1.03);
}
.pdf.valign-center {
  margin-top:55px;
  text-align: center;
  color:white;
}
.black .category_title_length {
  color:white;
}
.card {
  box-shadow: none;
}
.card .card-content {
  padding:10px 0px;
}
.card .card-image .card-title {
    right: 0;
    left:auto;
    max-width: 100%;
    padding: 0px 10px 0px;
	bottom:10px !important;
}
.card .card-title {
    font-size:14px;
    font-weight: 500;
}
.black .card {
  background: #444;
  box-shadow: none;
  color:white;
  font-size:13px;
}
.black .card .card-stacked {
  background-color:#555 !important;
  margin-right:15px;
}
.black .card .card-content {
  padding:0px 0px;
}
.black .card .card-image .card-title {
    right: 0;
    left:auto;
    max-width: 100%;
    padding: 0px 5px 5px;
}
.black .card .card-title {
    font-size:13px;
    font-weight: 500;
}
.bg-linear {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-image: linear-gradient(to top,#101011e8,rgba(255,255,255,.2));
}
.card .card-action {
  border-top:0;
  padding:10px;
}
.card.horizontal .card-image.small {
  margin-left:10px;
}
.card-content .card-title {
  margin:0;
}
.card-image {
  position: relative;
}
.card-image svg.fa-play-circle , .single_blog_post svg.fa-play-circle {
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%);
  font-size: 35px;
  color:white !important;
}

/*
=====================================
  width of images manually
  عرض عکس ها بصورت منوالی
=====================================
 */
.card.horizontal a .card-image.small {
  width:180px;
}
.card.horizontal .card-image img {
  width:250px;
}
.circle.author {
  width:70px;
}
.circle.author.small {
  width:40px;
}
/*
====================================
    end of manually images
====================================
 */
 .related .card.horizontal {
   margin-bottom:0;
 }
 .related .card-content {
   padding-top:0;
   font-size:13px;
 }
.circle.author {
  padding:1px;
  margin-left:10px;
  border: 1px solid #999;
}
.mr-auto {
  margin-right:auto;
}
.bold {
  font-weight:600;
}
.social_icons svg {
  font-size: 18px !important;
  margin:0px 5px;
}
.links a {
  background-color: #222;
  border-radius: 5px;
  padding:5px 10px;
  margin:5px;
  display: inline-block;
  color:white;

}
.card-image {
  position: relative;
}
.category.active {
  z-index: 2;
  position: absolute;
  top:0px;
  right:20px;
  padding:5px 10px;
  font-weight: 500;
  color:white;
  font-size: 15px;
  background-color: #009fde !important;
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  box-shadow: 0 0 10px #00000021;
}
.category.active:hover {
  color:black;
}
.modal.modal-fixed-footer .modal-content {
  overflow-y: hidden;
}
li.active a:hover {
  color:white !important;
}
/* li.active::before {
  content: "";
  width:100%;
  height:3px;
  margin:0;
  background-color: #009fde;
  border-radius: 10px;
  position: absolute;
  top:-5px;
  left:0px;
} */
.related .post_title {
  font-size:13px;
}


/*
===========================
Progress bar
===========================
 */

 progress {
  position: fixed;
  left: 0;
  top: 0px;
  width: 100%;
  height: 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: transparent;
  color: #009fde;
  z-index: 10;
 }

 progress::-webkit-progress-bar {
  background-color: transparent;
  z-index: 10;
 }

 progress::-webkit-progress-value {
  background-color: #009fde;
  z-index: 10;
 }

 progress::-moz-progress-bar {
  background-color: #009fde;
  z-index: 10;
 }

 .progress-container {
  width: 100%;
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  height: 5px;
  display: block;
  z-index: 10;
 }

 .progress-bar {
  background-color: #009fde;
  width: 0%;
  display: block;
  height: inherit;
  z-index: 10;
 }


span.number {
  font-size: 45px;
  float:right;
  margin-left:15px;
  height:100px;
  min-width:35px;
  color:#009fde;
  font-weight: 600;
  text-align: center;
}
input {
  border-bottom:1px solid #009fde !important;
  box-shadow: 0 1px 0 0 #009fde !important;
}
ul#slide-out {
  padding-right:0 !important;
}
.d-inline-block {
  position: relative;
top: 5px;
}
.wysija-input {
	color:white;
}
@media only screen and (max-width: 768px) {
	.ts-adz{margin-bottom:0px}
	.col3_posts .row{margin-bottom:0px }
	.layout_two_posts .my-5, .layout_two_posts .my-3, .col3_posts .my-3, .col3_posts .mt-3, .gallery_posts .mt-5{margin:25px 0 0 0px !important}
  .p-5 {
    padding:10px;
  }
  .px-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .mt-5 {
    margin-top:10px;
  }
  .container {
    width:100%;
    padding:0;
    margin:0 !important;
  }
  .p-3 {
    padding:10px;
  }
	
.d-sm-block {
	display: block;
}
/* faiz changes */
  .card.horizontal .card-image {
    /*max-width: 100% !important;*/
    display: block;
    float:none;
  }

  .card.horizontal .card-image {
    max-width: 40% !important;
}

  .card.horizontal .card-stacked {
    width: 100% !important;
    display: block;
    float:none;
  }
  .card.horizontal .card-image img {
    width:100% !important;
  }
  .card.horizontal.block {
      /*display: block !important;*/
      /*width: 100%;*/
  }
  .card.horizontal.inline {
      display: inherit !important;
      width: 100%;
  }
  .black .card .card-stacked {
    margin-right:0;
    padding:10px;
    padding-top:0;
  }
  .social_icons.left {
      width: 100%;
      text-align: center;
  }
  .d-inline-block img {
    float:none !important;
    text-align: center;
  }
  .black .d-inline-block {
    text-align: center;
    width: 100%;
  }
	.black .category_title:after{
		background: linear-gradient(to right, rgba(255, 255, 255, 0), rgb(255, 255, 255));
	}
}



/* faiz */
.modal-trigger{
  margin-top:20px;
  margin-left: 10px;
}

nav .sidenav-trigger{
  height: unset;
  height: auto !important;
}

nav .sidenav-trigger:hover{
  color: white !important;
}

.sidenav-trigger{
  padding: 0px  !important;
  line-height: 0px !important;
  margin-top: 20px  !important;
}

.nop-nom{
  padding-top: 0px;padding-bottom: 0px; margin-bottom: 0px;margin-top: 0px;
}
.single{
  background-color: #fff;
}

footer input[type=text]{
  width: 100% !important;
  padding: 12px 20px !important;
  margin: 8px 0 !important;
  display: inline-block !important;
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
  box-sizing: border-box !important;
}

footer input[type=submit]{
  width: 100% !important;
  padding: 14px 20px !important;
  margin: 8px 0 !important;
  border: none !important;
  border-radius: 4px !important;
  cursor: pointer !important;
  color: #000 !important;
}

.category .card .card-content, .card .card-action{padding:10px !important;}
.cil{float: right;line-height: 62px;padding-right: 12px;}
.footer-logo-con{ display: block; 
	text-align:center;
	width:100%;
}
.footer-logo-con svg{float: right;margin-top: 8px;}
.py-3-me{padding: 5px 0px;}


@media only screen and (max-width: 768px) {

  .footer-logo-con svg{float: none !important;display:inline-block !important;}
  .cil{float: none !important;}

  div.mof{
    width: 100% !important;
    display: block !important; text-align: center !important;
    float: none !important;
    line-height: 40px;
  }

  .h-590 {
  min-height:100px;
}


 .min-3col,.min-600,.min-onelarge{
     min-height:auto !important;
 }
 

}

.horizontal .card-image{max-height: 160px;overflow: hidden;}
.category .card, .search .card{-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);}
.mdate{font-size: 14px;font-weight: 100}
.archive .card .card-image,.category .card .card-image{max-height: 180px;overflow: hidden;}
.archive .card-content,  .search .card-content{min-height: 116px !important;}
div.mblack ,div.mblack .card .card-content,footer{
  background-color: unset;
  background-color: #000 !important;
}

.search .card-content{
  padding: 10px;
}



/* WordPress by faiz 
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}


img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}



 blockquote {
    width: 100%;
    max-width:1170px;
    margin: 30px auto;
    box-sizing: border-box;
    padding: 10px 10px 10px 50px;
    border-right:8px solid #009fde;
    border-left: 3px solid #009fde;
    box-shadow: 2px 2px 15px #ccc;
    position: relative;
    color: #2c3e50;
    line-height: 1.3em;
    text-align: justify;
    font-family: inherit;
}

blockquote:before {
    content: "\201C";
    font-size: 30px;
    position: absolute;
    font-size: 60px;
    color: #757575;
    right:10px;
    top:26px;
    padding-bottom: 10px;
}

#link {
    background-color: beige;
    text-decoration: none;
    padding: 2px 3px;
    color: #13705f;
  }

#link:hover {color:black;}
.nopdd{padding: 5px !important;}
.card.horizontal .card-stacked .card-content{
  padding: 0px 0px !important;
}

.fa-facebook,.fa-twitter,.fa-linkedin{
  transition: all 0.2s ;
}

.fa-facebook:hover{color: #3b5998 !important;}

.fa-twitter:hover{color: #1da1f2 !important;}

.fa-linkedin:hover{color: #0077b5 !important;}



.default .category_title:after{background: linear-gradient(to left, rgb(0, 159, 222), rgb(255, 255, 255));}
.default a.category_title:hover {color: #009fde !important;}


.turquoise .category_title:after{background: linear-gradient(to left, rgb(0, 255, 255), rgb(255, 255, 255));}
.turquoise a.category_title:hover {color: #00ffff !important;}

.purple .category_title:after{background: linear-gradient(to left, rgb(148, 0, 211), rgb(255, 255, 255));}
.purple a.category_title:hover {color: #9400D3 !important;}

.light-green .category_title:after{background: linear-gradient(to left, rgb(127, 255, 0), rgb(255, 255, 255));}
.light-green a.category_title:hover {color: #7FFF00 !important;}

.dark-sliver .category_title:after{background: linear-gradient(to left, rgb(47, 79, 79), rgb(255, 255, 255));}
.dark-sliver a.category_title:hover {color: #2F4F4F !important;}

.red-orange .category_title:after{background: linear-gradient(to left, rgb(255, 69, 0), rgb(255, 255, 255));}
.red-orange a.category_title:hover {color: #FF4500 !important;}




/* alireza */
.latest.bb span{font-size: 13px;font-weight: 500;}
.single_blog_post .p-3 a{font-size:18px}

.my-3 .card-title.h3{font-size:18px;line-height:1.8em}
.card .card-content .card-title{line-height:1.8em}



h4, h3, h2 {
	margin: 0px !important;
}
h3 a.pt-3 {
	font-size:14px;
}
h3 {
	line-height:25px;
}
.lh-30 {
	line-height:30px !important;
} 
.fw-500 {
	font-weight:500 !important;
}
.font-16 {
	font-size: 14px;
}
.showonhover {	
	opacity:0;
	position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.7);
    width: 100%;
    padding: 10px 20px;
	transition:all .5s;
}
.showonhover a {color:white !important;}
.owl-carousel .owl-item:hover .showonhover {opacity:1;}
.social_icons svg, .social_in_content svg{color:#444;}
#sidebarWrap {height: 150px;position: relative;box-shadow: none;border: none;margin: 0;padding: 10px 0px;width: 50px;display: block;}
#sidebar {height: 100px;position: absolute;}
#sidebar.fixed {position: fixed;top: 110;}
.social_in_content a{display:block;padding:5px 0px;}
.card-stacked .card-title.h3 a, .single_blog_post .h3 a, .latest.bb .h4 a span{font-size:14px;line-height:1.8em;display:inline-block;}
.layout_two_posts .h4 a span{font-size:13px !important;line-height:1.8em;}
.single_blog_post .h4 a{font-size:15px;line-height:1.7em;}
.article .title{font-size:28px}
.content .container p{line-height:2em;}

.wp-caption p{padding-top:10px !important;font-weight:600;display:block;color:#009fde;}
.recent_news_home .post_meta{font-weight:400 !important;}
.p-relative {position: relative;	}
.top-negate-12 {top: -12px;}
.ts-container-multi {border-right-color:#009fde;}
.mof{margin-top:10px;}
.fspan{display:block;font-size:12px !important;}
.mw-100{max-width:100%  !important;}


.onelarge_posts{direction:rtl;}
.col3_posts .h4 a{display:inline-block;}
.a-logo{max-width:200px;}
.mn ul.left.hide-on-med-and-down{max-width:60px;}
div.social_icons.left.white-text{max-width:300px;}
div.social_icons_home_page a{float:left;width:40px;}
.footer-logo-con svg{max-width:177px;}
.social_icons_home_page .top-negate-12{top:unset;margin-left: 19px;top: 10px;}
.wysija-paragraph {direction:rtl;text-align:right;}
.single_content{direction:rtl;}
div.social_icons.left.white-text{direction:rtl;}
div.social_icons.left.white-text span.p-relative.top-negate-12{top: 8px;margin-left: 3px;}
.single div.social_icons.left.white-text a{max-width: 33px;float:left;}
.single .post_date{min-width:150px;display:block;float:none;}
.social_in_content a{float:none !important;display:block;}
.footer-sharks{max-width:50px;float:left;}

.recent_news_home div.bg_image.pdf{position: relative;}
.pdf.valign-center{position: absolute;right: 0px;}
ul.latest.bb li svg{max-width:12px;float:right;padding-left:3px;}

input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea{
    text-align:right;}
.owl-slider svg{width:32px;}
.owl-slider .card .card-content{direction:rtl;}
.onelarge_posts .right-align{direction:ltr;}
.mltr{direction:ltr !important;}
 footer{direction:rtl;}
.left_content_pddd{display:inline-block;}
.rtl{direction:rtl;}
.single_hc .card-content a.bold{min-width:100px  !important;display:block;}
.archive .card .card-action, .search .card .card-action{direction:rtl;}
.horizontal .card-action{padding:0px !important;}
a.sidenav-trigger{max-width:20px;}
.nopdd .post_meta , .nopdd .post_meta p{padding:0px !important;margin:0px !important;}
.post_meta.excerpt.mt-3{line-height:30px;}
.popular_posts .post_meta{float:none  !important;}


@media only screen and (max-width: 768px) {
    div.social_icons_home_page a{float:none;display:inline-block;}
    div.social_icons.left.white-text{max-width:100% !important;}
    div.social_icons.left.white-text{width: 100%;display: block;}
    div.social_icons.left.white-text .p-relative{display: inline-block;top:0px !important;font-size:11px;}
    div.social_icons.left.white-text span.p-relative.top-negate-12{top:-14px!important; margin-left: 20px;float: none; display: inline-block !important;}
    .footer-sharks{float:none;}
    .mof{font-size:11px;}
    .mof{margin-top:0px !important;}
    .footer-sharks svg{width:32px;}
    .bmenu{float:none !important;text-align:center;}
}
.single_content img{max-width:100% !important;height:auto !important;}
.recent_news_home ul.latest li{display:block;float:none;}
.left_content_pddd .h2 a{display:inline-block}

.bmenu{margin-top: 25px;float: left;}
.bmenu li{display:inline-block;padding: 0px 0px 0 20px;}
.bmenu li a{color:#fff;font-size:12px;}


.container_pdf .archive .card .card-image, .category .card .card-image{
        max-height: 450px !important;
    overflow: hidden !important;
}





.entry-content .alignwide {
    margin-left  : -80px;
    margin-right : -80px;
}
.entry-content .alignfull {
    margin-left  : 0px;
    margin-right : 0px;
    max-width    : 100vw;
}

.entry-content .alignfull {
    margin-left  : calc( -100vw / 2 + 100% / 2 );
    margin-right : calc( -100vw / 2 + 100% / 2 );
    max-width    : 100vw;
}
.alignfull img {
    width: 100vw;
}

.no-margin .wp-block-column{
    margin-left  : 0px !important;
    margin-right : 0px  !important;
}

.wp-block-image{
    margin:0px !important;
}

.m-center{
  max-width: 600px;
  margin:0 auto;
  text-align: center;
}

.m-left{
  max-width: 600px;
  margin:0 auto;
  text-align: left;
  
}
.m-right{
  max-width: 600px;
  margin:0 auto;
  text-align: right;
}

.my_full_page p{
    line-height: 28px !important;
}




.min-600{
    min-height:600px;
}

.min-3col{
    /*min-height: 587px;*/
    min-height: 642px;
}

.min-onelarge{
        min-height: 831px;
}

.padding-bottom-1{
    padding-bottom:1px !important;
}
.container_pdf .card-content{
        min-height: 64px !important;
}

.post_content a{
    direction:rtl;
}





/* --------------  abdullah --------------- */


@media only screen and (min-width: 0){
  html{
    font-size: 13px !important;
  }
}
body {
  /* direction: rtl; */
  font-family: sans;
  text-align:right;
  /* background-color: #fff !important; */
}
 /* GENERAL */
 img{
   vertical-align: middle;
 }
 h1, h2, h3,h4,h5,h6{
   font-weight: 600;
 }
 a{
   transition: color .3s;
 }
 a.black-text:hover, a.white-text:hover{
  color: #009fde !important;
 }
.container-ab, body.page-template-peace_page-php .mblack .dark .container{
  margin:0 auto;
  max-width: 1400px;
  width: 85%;
}
.page-template-peace_page-php .mblack .dark .container{
  padding-right:1.5rem;
  padding-left:1.5rem;
}
.col{
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}
.container-fluid {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}
.w-100{
  width: 100%;
}
.dark {
    background-color: #333 !important;
}
.bg-eee{
  background-color: #efefef;
}
.bg{
  background-repeat: no-repeat;
  background-position:center;
  background-size: cover;
   background-attachment:fixed; 
}
.bg-opacity-dark{
  background-color: rgba(0, 0, 0, 0.6);
}
.widget-content .bg-eee:nth-child(1) .single-related:nth-child(1){
  border-top-width: 0px !important;
}
.hoverable:hover{
    -webkit-box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 10px 0 rgba(0,0,0,0.19) !important;
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2), 0 4px 10px 0 rgba(0,0,0,0.19) !important;

}
.raduis{
  border-radius: 12px;
}
.d-inline-block {
    position: relative;
    top: 5px;
}
.max-lines {
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-align: right;
}
.top-big-img{
  display: block;
  margin: 0 auto;
  max-width: 2000px;
  max-height: 600px;
  overflow: hidden;
}
.on-photo-container{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
.ab-logo-top{
    position: absolute;
    top: 30px;
    border-radius:8px;
    right: 4px;
    padding:16px;
    /*box-shadow: 4px 4px 5px 0 rgba(0,152,222,0.14), 4px 1px 10px 0 rgba(0,152,222,0.12), 4px 2px 4px -1px rgba(0,152,222,0.3);*/
}

div.category{
  /*min-height: 700px;*/
  /*max-height: 1125px;*/
      min-height: 590px;
    max-height: 700px;
}
.category2{
  min-height: 700px;
  max-height: 860px;
}
.category2-img{
  max-height: 400px;
  max-height: 400px;
  overflow: hidden;
}
.category3-img{
  /* min-height: 270px; */
  max-height: 270px;
  overflow: hidden;
}

.category-title{
  color: white;
  border-bottom-left-radius: 12px;
  background-color: rgba(0, 0, 0, 0.7)!important;
  position: absolute;
  top: 0;
  right: 1rem;
  height: 60px;
  min-width: 120px;
  line-height: 60px;
  font-size: 18px;
  font-weight: 500;
  transition: min-width .2s;
}
.category-title span{
  padding-right: 8px;
  border-right: 3px solid #dc3545;
}
.category3 .category-title{
  min-width: 90px;
  height: 45px;
  line-height: 45px;
  font-size: 13px;
}
.category3 .category-title span{
  padding-right: 6px;
  border-width: 2px;
}
a:hover + .category-title,.category-title:hover{
  text-align: center;
  min-width: 200px;
  transform: ;
}
.category .category-title{
  right: 0;
}
.move-up{
  position: relative;
  top: -150px;
}
.move-up-2{
  position: relative;
  top: -90px;
}
h1.ab-post-title{
  font-size: 28px;
  margin-bottom: 16px !important;
  line-height: 60px;
  font-weight: 600;
}
.time{
  color: #666;
  font-weight: 500;
}
/*START PADDING AND MARGIN ClASSES */
.py-1{
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
}
.pl-2{
  padding-left: 0.5rem !important;
}
.p-3 {
  padding: 1rem !important;
}

.pt-3,
.py-3 {
  padding-top: 1rem !important;
}

.pr-3,
.px-3 {
  padding-right: 20px !important;
}

.pb-3,
.py-3 {
  padding-bottom: 1rem !important;
}

.pl-3,
.px-3 {
  padding-left: 20px !important;
}
.p-4 {
  padding: 1.5rem !important;
}

.pt-4,
.py-4 {
  padding-top: 1.5rem !important;
}

.pr-4,
.px-4 {
  padding-right: 1.5rem !important;
}

.pb-4,
.py-4 {
  padding-bottom: 1.5rem !important;
}

.pl-4,
.px-4 {
  padding-left: 1.5rem !important;
}

.py-5{
  padding-bottom: 3rem !important;
  padding-top: 3rem !important;
}

.m-0{
  margin: 0 !important;
}

.mb-0{
  margin-bottom: 0 !important;
}
.ml-2{
  margin-left: 0.5rem !important;
}
.mt-3{
  margin-top: 1rem !important;
}
@media (min-width: 768px) {
  .px-md-5 {
    padding-right: 3rem !important;
    padding-left: 3rem !important;
  }
  .pl-md-4 {
    padding-left: 1.5rem !important;
  }
  .pr-md-4 {
    padding-right: 1.5rem !important;
  }
  .mt-md-5 {
    margin-top: 3rem !important;
  }
}

/* END PADDING CLASSESS */
/* END GENERAL */
  /* WIDGETS */

.single-related{
  padding-top: 20px;
  padding-bottom: 20px;
  border-top:1px solid #cacaca;
}
.single-related img{
  width: 160px !important;
}
.related-post-content h5{
  margin-top: 0 ;
  font-size: 16px !important;
  font-weight:500 !important;
  line-height: 30px;
}
.time-pos{
  position: absolute;
  bottom: 0px;
  right: 0;
}
.m4 .single-related img{
  width: 100px !important;
}
.m4 .related-post-content h5{
  margin-top:0 !important;
  line-height: 20px;
  font-size: 13px !important;
}
.m4 .related-post-content .time{
  /* line-height: 20px; */
  font-size: 11px !important;
}
.m4 .move-up-2{
  position: relative;
  top: -60px;
}
.mr-auto{
  margin-right: auto;
}
.mr-auto {
    margin-right: auto;
}
.pb-2 {
    padding-bottom: 10px;
}
.mt-5 {
    margin-top: 25px;
}
.bg-category .m6{
  min-height: 350px !important;
  max-height: 350px;
}
.center-container{
  display: table;
  vertical-align: center;
  text-align: center;
}
.center-item{
  display: table-cell;
  vertical-align: middle;
}
.border-red-right{
  border-right: 5px solid #dc3545;
}
.category-name{
  font-weight: 500;
  font-size: 14px !important;
  font-weight:100 !important;
  color: #ddd;
}
.category-name + a h4{
  font-size: 16px !important;
  line-height: 30px;
}
.category-name + a h1{  
  font-size: 22px;
}

/*------------------START YOUR COMMENT SECTION---------------------*/
.question{
    margin-bottom:100px;
}
.question h5{
  font-size: 24px;
  line-height: 30px;
  display: inline-block;
  padding: 6px 10px;
}
.question p{
  font-size: 18px;
  font-weight: 500;
  float: right;
}
.question a.btn{
  height: 40px !important;
  letter-spacing: 0;
  float:left;
  color: white !important;
  line-height: 40px;
  border-radius: 22.5px;
  font-weight: 500;
  font-size: 14px;
}

/*------------------END YOUR COMMENT SECTION---------------------*/


@media only screen and (max-width:768px) {
  .container-ab ,body.page-template-peace_page-php .mblack .dark .container{
    width: 100%;
  }
  .category .bg-eee{
      padding-top:20px !important;
    padding-bottom: 0 !important;
  }
   .category .bg-eee .row .col{
       padding-left:20px !important;
       padding-right:20px !important;
   }
  .category-title{
    right: 0;
    height: 45px;
    line-height: 45px;
    min-width: 100px;
    font-size: 13px;
  }
  .ab-logo-top{
    position: absolute;
    top: 24px;
    right: 24px;
    padding:10px;
  }
  .ab-logo-top svg{
    height:20px !important;
  }
  .category-title span{
    padding-right: 6px;
    border-width: 2px;
  }
  .post-title-time h1{
    font-size: 16px;
    line-height: 32px;
  }
  .post-title-time .time{
    font-size: 11px;
  }
  .move-up{
    top: -50px;
  }
  .move-up-2{
    top: -50px;
  }
  .m6 .single-related img{
    width: 100px !important;
  }
  .m6 .related-post-content h5{
    line-height: 20px;
    font-size: 13px !important;
  }
  .m6 .related-post-content .time{
    /* line-height: 20px; */
    font-size: 11px !important;
  }
  .category-name{
    font-weight: 500;
    font-size: 11px;
    color: #ddd;
  }
  .category-name + a h1{
    font-size: 20px;
  }
  .category-name + a h4{
    font-size: 16px !important;
    line-height: 32px !important;
    font-weight: 500 !important;
  }
  .category2,.category3{
    padding: 0!important;
  }
  .footer-logo-con svg, .cil, .social_icons,.bmenu{
    float: none !important;
    display: block !important;
    text-align: center;
    margin: 0 auto;
  }
  .bg-category{
    /* min-height: 350px; */
    height: auto;
  }
  

  .bg-category .m6{
    /* min-height: 350px; */
    min-height: 200px !important;
    max-height: 200px !important;
  }
  .question a.btn,.question p{
      clear:both;
      float:none;
  }
}

body.page-template-peace_page-php{
    direction:rtl !important;
}


/* faiz code */


.logo-contianer{
    box-shadow: 4px 4px 5px 0 rgba(0,152,222,0.14), 4px 1px 10px 0 rgba(0,152,222,0.12), 4px 2px 4px -1px rgba(0,152,222,0.3);
    height: fit-content;
    width: 100%;
    display: inline-block;
    padding: 10px 10px 15px 10px;
    border-radius: 10px;
}